slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetRG

Obtain the region object associated to the eigensolver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetRG(EPS eps,RG *rg)

Not Collective

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()

### Output Parameter

| rg | - region context

### See Also

EPSSetRG()

### Level

advanced

### Location

src/eps/interface/epsbasic.c

### Examples

src/eps/tutorials/ex30.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages